New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

deps/x32 qt is 5.6.1 #2008

Open
cnsheds opened this Issue Aug 24, 2018 · 4 comments

Comments

Projects
None yet
2 participants
@cnsheds

cnsheds commented Aug 24, 2018

last commit to update to 5.6.2 is error. really qt still is 5.6.1, in x32

@mrexodia

This comment has been minimized.

Show comment
Hide comment
@mrexodia

mrexodia Aug 24, 2018

Member

Shouldn’t matter right? They are binary compatible so both versions will work.

Member

mrexodia commented Aug 24, 2018

Shouldn’t matter right? They are binary compatible so both versions will work.

@cnsheds

This comment has been minimized.

Show comment
Hide comment
@cnsheds

cnsheds Aug 24, 2018

It doesn't matter, I just saw that there was a commit update to 5.6.2, but it was actually 5.6.1.

cnsheds commented Aug 24, 2018

It doesn't matter, I just saw that there was a commit update to 5.6.2, but it was actually 5.6.1.

@mrexodia

This comment has been minimized.

Show comment
Hide comment
@mrexodia

mrexodia Aug 27, 2018

Member

okay I will leave the issue open and take a look, thanks :)

Member

mrexodia commented Aug 27, 2018

okay I will leave the issue open and take a look, thanks :)

@mrexodia

This comment has been minimized.

Show comment
Hide comment
@mrexodia

mrexodia Sep 1, 2018

Member

confirmed

Member

mrexodia commented Sep 1, 2018

confirmed

@mrexodia mrexodia added the enhancement label Sep 1, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment